
GRUPO 2 A 2023 - Feature #2423

Instalación del Sistema Operativo  ev3dev

08/22/2023 01:32 PM - Bastian Sucso

Status: Closed Start date: 08/22/2023

Priority: Normal Due date: 08/25/2023

Assignee: Bastian Sucso % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/02/2023 11:32 PM - Angie Martinez

- Status changed from New to Resolved

#2 - 09/25/2023 09:07 AM - Bastian Sucso

- Status changed from Resolved to Closed

#3 - 01/04/2024 09:43 PM - Angie Martinez

- Due date set to 08/25/2023
